data:
  activityKind:
    description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Роздрібна торгівля медичними й ортопедичними товарами в спеціалізованих
      магазинах
    id: '47.74'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі поза магазинами
    id: '47.99'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Надання інших інформаційних послуг, н.в.і.у.
    id: '63.99'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '79012'
    streetAddress: Україна, 79012, Львівська обл., місто Львів, ВУЛ.ЛИЖВ'ЯРСЬКА, будинок
      22, квартира 2
  founders:
  - address:
      countryName: Україна
      postalCode: '79012'
      streetAddress: Україна, 79012, Львівська обл., місто Львів, ВУЛ.ЛИЖВ'ЯРСЬКА,
        будинок 22, квартира 2
    first_middle_name: ІГОР СТЕПАНОВИЧ
    last_name: ПАВЛИШ
    name: ПАВЛИШ ІГОР СТЕПАНОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '20806124'
    legalName: ПРИВАТНЕ ПІДПРИЄМСТВО "БІОЛА"
    scheme: UA-EDR
  management: ДИРЕКТОР
  name: ПП "БІОЛА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 8bc87efa80fa43529775148c811ad88b
  sourceDate: '2022-08-12T07:04:59+00:00'
  sourceRequests:
  - req-87c88130-0207-484c-b9c8-36f5fe54ec77
  version: 2.0.0
